<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'pt', version '2.9'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'F';
$string['Afull'] = 'Faltou';
$string['Eacronym'] = 'D';
$string['Efull'] = 'Dispensado';
$string['Lacronym'] = 'A';
$string['Lfull'] = 'Atrasado';
$string['Pacronym'] = 'P';
$string['Pfull'] = 'Presente';
$string['acronym'] = 'Sigla';
$string['add'] = 'Adicionar';
$string['addmultiplesessions'] = 'Múltiplas sessões';
$string['addsession'] = 'Adicionar sessão';
$string['adduser'] = 'Adicionar utilizador';
$string['all'] = 'Todas';
$string['allcourses'] = 'Todas as disciplinas';
$string['allpast'] = 'Todas as anteriores';
$string['attendance:addinstance'] = 'Adicionar uma nova atividade de Assiduidade';
$string['attendance:canbelisted'] = 'Aparece na lista';
$string['attendance:changeattendances'] = 'Editar assiduidade';
$string['attendance:changepreferences'] = 'Editar preferências';
$string['attendance:export'] = 'Exportar relatórios';
$string['attendance:manageattendances'] = 'Gerir a assiduidade';
$string['attendance:managetemporaryusers'] = 'Gerir utilizadores temporários';
$string['attendance:takeattendances'] = 'Registar assiduidade';
$string['attendance:view'] = 'A ver a assiduidade';
$string['attendance:viewreports'] = 'A visualizar relatórios';
$string['attendance_already_submitted'] = 'Não pode registar a sua assiduidade porque já foi registada pelo professor.';
$string['attendancedata'] = 'Dados da assiduidade';
$string['attendanceforthecourse'] = 'Assiduidade';
$string['attendancegrade'] = 'Avaliação da assiduidade';
$string['attendancenotset'] = 'Tem de registar a sua assiduidade';
$string['attendancenotstarted'] = 'A assiduidade ainda não foi iniciada nesta disciplina';
$string['attendancepercent'] = 'Percentagem de assiduidade';
$string['attendancereport'] = 'Relatório de assiduidade';
$string['attendancesuccess'] = 'A assiduidade foi registada com sucesso';
$string['attendanceupdated'] = 'A assiduidade foi atualizada com sucesso';
$string['attforblockdirstillexists'] = 'ainda existe uma pasta \'mod/attforblock\' antiga - tem que a apagar no servidor antes de fazer a atualização.';
$string['attrecords'] = 'Registos de assiduidade';
$string['calclose'] = 'Fechar';
$string['calmonths'] = 'Janeiro,Fevereiro,Março,Abril,Maio,Junho,Julho,Agosto,Setembro,Outubro,Novembro,Dezembro';
$string['calshow'] = 'Escolha a data';
$string['caltoday'] = 'Hoje';
$string['calweekdays'] = 'Do,2ª,3ª,4ª,5ª,6ª,Sa';
$string['cannottakeforgroup'] = 'Não pode registar a assiduidade do grupo "{$a}"';
$string['changeattendance'] = 'Editar assiduidade';
$string['changeduration'] = 'Alterar duração';
$string['changesession'] = 'Editar sessão';
$string['checkweekdays'] = 'Seleccione os dias da semana que se enquadram dentro do intervalo de datas selecionado da sessão.';
$string['column'] = 'coluna';
$string['columns'] = 'colunas';
$string['commonsession'] = 'Todos os alunos';
$string['commonsessions'] = 'Todos os alunos';
$string['confirmdeletehiddensessions'] = 'Tem a certeza de que pretende apagar {$a->count} sessões agendadas para antes da data de início da disciplina ({$a->date})?';
$string['confirmdeleteuser'] = 'Tem a certeza de que pretende excluir da assiduidade o utilizador \'{$a->fullname}\' ({$a->email})?<br/>Todos os registos de assiduidade deste utilizador serão eliminados definitivamente.';
$string['copyfrom'] = 'Copiar dados de assiduidade de';
$string['countofselected'] = 'Número de selecionados';
$string['createmultiplesessions'] = 'Criar várias sessões';
$string['createmultiplesessions_help'] = 'Se ativar esta opção, pode criar várias sessões num único e simples passo. As sessões começam na \'Data da sessão\' e continuam até à data \'Repetir até\'.

- <strong>Repetir nos dias</strong>: Selecione os dias da semana em que ocorre a sessão (por exemplo, segunda/quarta/sexta).<br />
- <Strong>Repetir a cada</strong>: Permite definir a frequência com que ocorre. Se a sessão ocorre a cada semana, selecione 1, se ocorre a cada duas semanas, selecione 2, a cada 3 semanas, selecione 3, etc.<br />
- <Strong>Repetir até</strong>: Selecione o último dia em que ocorre a sessão (o último dia que pretende registar a assiduidade).';
$string['createonesession'] = 'Criar uma sessão para a disciplina';
$string['days'] = 'Dias';
$string['defaultdisplaymode'] = 'Modo de apresentação predefinido';
$string['defaults'] = 'Predefinições';
$string['delete'] = 'Apagar';
$string['deletedgroup'] = 'O grupo asssociado a esta sessão foi eliminado';
$string['deletehiddensessions'] = 'Apagar sessões ocultas';
$string['deletelogs'] = 'Apagar dados da assiduidade';
$string['deleteselected'] = 'Apagar as selecionadas';
$string['deletesession'] = 'Apagar sessão';
$string['deletesessions'] = 'Apagar todas as sessões';
$string['deleteuser'] = 'Apagar utilizador';
$string['deletingsession'] = 'A apagar sessão da disciplina';
$string['deletingstatus'] = 'Estado da eliminação na disciplina';
$string['description'] = 'Descrição';
$string['display'] = 'Apresentação';
$string['displaymode'] = 'Modo de apresentação';
$string['donotusepaging'] = 'Sem paginação';
$string['downloadexcel'] = 'Descarregar em formato Excel (xlsx)';
$string['downloadooo'] = 'Descarregar em formato OpenOffice (ods)';
$string['downloadtext'] = 'Descarregar em formato de texto (txt)';
$string['duration'] = 'Duração';
$string['editsession'] = 'Editar sessão';
$string['edituser'] = 'Editar utilizador';
$string['emptyacronym'] = 'Não são permitidas siglas em branco. Registo não foi atualizado.';
$string['emptydescription'] = 'Não são permitidas descrições em branco. Registo não foi atualizado.';
$string['endofperiod'] = 'Fim do período';
$string['endtime'] = 'Hora do fim da sessão';
$string['enrolmentend'] = 'Inscrição do aluno termina em {$a}';
$string['enrolmentstart'] = 'Inscrição do aluno inicia em {$a}';
$string['enrolmentsuspended'] = 'Inscrição suspensa';
$string['errorgroupsnotselected'] = 'Selecione um ou mais grupos';
$string['errorinaddingsession'] = 'Erro ao adicionar a sessão';
$string['erroringeneratingsessions'] = 'Erro ao criar as sessões';
$string['eventdurationupdated'] = 'Duração da sessão atualizada';
$string['eventreportviewed'] = 'Visualizado o relatório da assiduidade';
$string['eventsessionadded'] = 'Sessão adicionada';
$string['eventsessiondeleted'] = 'Sessão eliminada';
$string['eventsessionupdated'] = 'Sessão atualizada';
$string['eventstatusadded'] = 'Adicionado estado';
$string['eventstatusupdated'] = 'Estado atualizado';
$string['eventtaken'] = 'Assiduidade registada';
$string['eventtakenbystudent'] = 'Assiduidade registada pelo aluno';
$string['export'] = 'Exportar';
$string['from'] = 'das: ';
$string['gradebookexplanation'] = 'Nota na pauta';
$string['gradebookexplanation_help'] = 'O módulo Assiduidade mostra a classificação da assiduidade atual baseada no número de pontos obtidos até à data e o número de pontos que podiam ter sido ganhos até à data; não inclui períodos de aulas futuras. Na pauta, a classificação é baseada na percentagem de assiduidade atual e no número de pontos que podem ser ganhos durante toda a extensão da disciplina, incluindo períodos de aulas futuras. Como tal, as classificações de assiduidade apresentadas no módulo Assiduidade e na pauta podem não ter o mesmo número de pontos mas referem-se à mesma percentagem.

Por exemplo, se ganhou 8 pontos em 10 até à data (80% de assiduidade) e a assiduidade na disciplina valer 50 pontos, o módulo de assiduidade irá apresentar 8/10 e a pauta irá apresentar 40/50. Se ainda não ganhou 40 pontos, 40 é o valor de pontos equivalente aos 80% da sua assiduidade atual. O valor de pontos que ganhou no módulo Assiduidade nunca diminui, uma vez que baseia-se exclusivamente na assiduidade até à data, contudo, o valor de pontos da assiduidade apresentado na pauta pode aumentar ou diminuir dependendo da assiduidade futura, uma vez que baseia-se na assiduidade de toda a disciplina.';
$string['gridcolumns'] = 'Colunas da grelha';
$string['groupsession'] = 'Grupo de alunos';
$string['hiddensessions'] = 'Sessões ocultas';
$string['hiddensessions_help'] = 'As sessões ficam ocultas se agendadas para antes da data de início da disciplina. Altere a data de início da disciplina para mostrar as sessões ocultas.
Pode usar esta funcionalidade para ocultar sessões antigas ao invés de as apagar. Lembre-se que apenas as sessões visíveis aparecem na pauta.';
$string['hiddensessionsdeleted'] = 'Todas as sessões ocultas foram eliminadas';
$string['identifyby'] = 'Identificar aluno por';
$string['includeall'] = 'Selecionar todas as sessões';
$string['includenottaken'] = 'Incluir sessões sem registos';
$string['includeremarks'] = 'Incluir comentários';
$string['indetail'] = 'Ao pormenor...';
$string['invalidaction'] = 'Tem de selecionar uma ação';
$string['invalidsessionenddate'] = 'Esta data não pode ser anterior à data da sessão';
$string['invalidsessionendtime'] = 'A hora de fim deve ser posterior à hora de início';
$string['jumpto'] = 'Saltar para';
$string['lowgrade'] = 'Nota mais baixa';
$string['mergeuser'] = 'Unir utilizador';
$string['modulename'] = 'Assiduidade';
$string['modulename_help'] = 'O módulo de atividade Assiduidade permite ao professor registar a presença dos alunos durante a sessão e permite aos alunos verificar o seu registo de assiduidade.

O professor pode criar múltiplas sessões e pode registar a assiduidade como "Presente", "Faltou", "Atrasado" ou "Dispensado" ou modificar os estados de acordo com as necessidades.

Estão disponíveis relatórios de toda a turma ou de alunos individuais.';
$string['modulenameplural'] = 'Assiduidades';
$string['months'] = 'Meses';
$string['moreattendance'] = 'Assiduidade registada com sucesso nesta página';
$string['mustselectusers'] = 'Tem de selecionar utilizadores para exportar';
$string['myvariables'] = 'As minhas variáveis';
$string['newdate'] = 'Nova data';
$string['newduration'] = 'Nova duração';
$string['newstatusset'] = 'Novo conjunto de estados';
$string['noattendanceusers'] = 'Não é possível exportar os dados porque não existem alunos inscritos na disciplina.';
$string['noattforuser'] = 'Não existem quaisquer registos de assiduidade para este utilizador';
$string['nodescription'] = 'Sessão de aula normal';
$string['nogroups'] = 'Não pode adicionar sessões de grupo, uma vez que não existem grupos nesta disciplina.';
$string['noguest'] = 'Visitantes não podem consultar a assiduidade';
$string['noofdaysabsent'] = 'N.º dias que faltou';
$string['noofdaysexcused'] = 'N.º dias dispensado';
$string['noofdayslate'] = 'N.º dias atrasado';
$string['noofdayspresent'] = 'N.º dias presente';
$string['nosessiondayselected'] = 'Não foi selecionado o dia da sessão';
$string['nosessionexists'] = 'Não existem sessões nesta disciplina';
$string['nosessionsselected'] = 'Não foram selecionadas sessões';
$string['notfound'] = 'Não foi encontrada a atividade Assiduidade nesta disciplina!';
$string['notmember'] = 'não é membro';
$string['noupgradefromthisversion'] = 'O módulo de Assiduidade não pode ser atualizado a partir da versão de \'attforblock\' que está instalada. Por favor, apague \'attforblock ou atualize para a última versão antes de instalar o novo módulo Assiduidade';
$string['olddate'] = 'Data antiga';
$string['onlyselectedusers'] = 'Exportar utilizadores específicos';
$string['participant'] = 'Participante';
$string['percentage'] = 'Percentagem';
$string['pluginadministration'] = 'Administração da Assiduidade';
$string['pluginname'] = 'Assiduidade';
$string['points'] = 'Pontos';
$string['priorto'] = 'A data da sessão é anterior à data de início da disciplina ({$a}) por isso todas as sessões agendadas antes desta data estarão ocultas (não acessíveis). A qualquer momento pode alterar a data de início da disciplina  (ver configurações da disciplina) de modo a ter acesso às sessões anteriores.<br><br>Altere a data da sessão ou clique novamente no botão "Adicionar sessão" para confirmar.';
$string['remark'] = 'Comentários de: {$a}';
$string['remarks'] = 'Comentários';
$string['repeatasfollows'] = 'Modo de repetição da sessão:';
$string['repeatevery'] = 'Repetir a cada';
$string['repeaton'] = 'Repetir nos dias';
$string['repeatuntil'] = 'Repetir até';
$string['report'] = 'Relatório';
$string['required'] = 'Obrigatório*';
$string['requiredentries'] = 'Registos temporários substituem registos da assiduidade do participante';
$string['requiredentry'] = 'Guia de ajuda para unir utilizador temporário';
$string['requiredentry_help'] = '<p align="center"><b>Assiduidade</b></p>
<p align="left"><strong>Unir Contas</strong></p>
<p align="left">
<table border="2" cellpadding="4">
<tr>
<th>Utilizador Moodle</th>
<th>Utilizador Temporário</th>
<th>Ação</th>
</tr>
<tr>
<td>Dados da assuidade</td>
<td>Dados da assuidade</td>
<td>Utilizador temporário substituirá utilizador Moodle</td>
</tr>
<tr>
<td>Sem dados de assiduidade</td>
<td>Dados da assuidade</td>
<td>Assiduidade de utilizador temporário será transferida para utilizador Moodle</td>
</tr>
<tr>
<td>Dados da assuidade</td>
<td>>Sem dados de assiduidade</td>
<td>Utilizador temporário será apagado</td>
</tr>
<tr>
<td>Sem dados de assiduidade</td>
<td>Sem dados de assiduidade</td>
<td>Utilizador temporário será apagado</td>
</tr>
</table>

</p>
<p align="left"><strong>Utilizador temporário será sempre apagado  após a ação de unir</strong></p>';
$string['resetdescription'] = 'Lembre-se que ao apagar dados da assiduidade irá apaga informação da base de dados. Pode simplesmente ocultar sessões antigas se alterar a data de início da disciplina!';
$string['resetstatuses'] = 'Repor estados para valores iniciais';
$string['restoredefaults'] = 'Repor os valores iniciais';
$string['resultsperpage'] = 'Resultados por página';
$string['resultsperpage_desc'] = 'Número de alunos a mostrar por página';
$string['save'] = 'Guardar assiduidade';
$string['session'] = 'Sessão';
$string['session_help'] = 'Sessão';
$string['sessionadded'] = 'Sessão adicionada com sucesso';
$string['sessionalreadyexists'] = 'Já existe uma sessão nesta data';
$string['sessiondate'] = 'Data';
$string['sessiondays'] = 'Dias da sessão';
$string['sessiondeleted'] = 'Sessão apagada com sucesso';
$string['sessionexist'] = 'A sessão não foi adicionada (já existe)!';
$string['sessiongenerated'] = 'Foi criada uma sessão com sucesso';
$string['sessions'] = 'Sessões';
$string['sessionscompleted'] = 'Sessões terminadas';
$string['sessionsgenerated'] = 'Foram criadas {$a} sessões com sucesso';
$string['sessionsids'] = 'IDs das sessões:';
$string['sessionsnotfound'] = 'Não existem sessões no intervalo de tempo seleccionado';
$string['sessionstartdate'] = 'Data de início da sessão';
$string['sessiontype'] = 'Tipo';
$string['sessiontype_help'] = 'Pode adicionar sessões para todos os alunos ou para um grupo de alunos. A capacidade de adicionar tipos diferentes de sessões depende do modo de grupo da atividade.

* No modo "Nenhum grupo" pode adicionar apenas as sessões para todos os alunos.
* No modo "Grupos separados" pode adicionar apenas as sessões para um grupo de alunos.
* No modo "Grupos visíveis" pode adicionar os dois tipos de sessões.';
$string['sessiontypeshort'] = 'Tipo';
$string['sessionupdated'] = 'Sessão atualizada com sucesso';
$string['set_by_student'] = 'Autorregisto';
$string['setallstatuses'] = 'Definir estado para todos os utilizadores';
$string['setallstatusesto'] = 'Definir estado de todos os utilizadores para «{$a}»';
$string['settings'] = 'Configurações';
$string['showdefaults'] = 'Mostrar predefinições';
$string['showduration'] = 'Mostrar duração';
$string['sortedgrid'] = 'Grelha ordenada';
$string['sortedlist'] = 'Lista ordenada';
$string['startofperiod'] = 'Início do período';
$string['status'] = 'Estado';
$string['statusdeleted'] = 'Estado eliminado';
$string['statuses'] = 'Estados';
$string['statusset'] = 'Conjunto de estados \'{$a}\'';
$string['strftimedm'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID do aluno';
$string['studentscanmark'] = 'Permitir que os alunos registem a própria assiduidade';
$string['studentscanmark_help'] = 'Se ativar esta opção, os alunos podem alterar o estado da sua assiduidade da sessão.';
$string['submitattendance'] = 'Registar assiduidade';
$string['tablerenamefailed'] = 'Ocorreu um erro ao alterar o nome da tabela do antigo \'attforblock\' para assiduidade';
$string['tactions'] = 'Ação';
$string['takeattendance'] = 'Registar assiduidade';
$string['tcreated'] = 'Criada';
$string['tempaddform'] = 'Adicionar utilizador temporário';
$string['tempexists'] = 'Já existe um utilizador temporário com este endereço de e-mail';
$string['temptable'] = 'Lista de utilizadores temporários';
$string['tempuser'] = 'Utilizador temporário';
$string['tempusermerge'] = 'Unir utilizador temporário';
$string['tempusers'] = 'Utilizadores temporários';
$string['tempusersedit'] = 'Editar utilizadores temporários';
$string['tempuserslist'] = 'Utilizadores temporários';
$string['thiscourse'] = 'Esta disciplina';
$string['time'] = 'Horário';
$string['timeahead'] = 'Não podem ser criadas múltiplas sessões que excedem um ano. Deve ajustar as datas de início e de fim.';
$string['to'] = 'às:&nbsp;';
$string['tuseremail'] = 'E-mail';
$string['tusername'] = 'Nome completo';
$string['unknowngroup'] = 'Grupo desconhecido';
$string['update'] = 'Atualizar';
$string['userexists'] = 'Já existe um utilizador real com este endereço de e-mail';
$string['users'] = 'Utilizadores a exportar';
$string['usestatusset'] = 'Estados';
$string['variable'] = 'variável';
$string['variablesupdated'] = 'Variáveis atualiadas com sucesso';
$string['versionforprinting'] = 'versão para impressão';
$string['viewmode'] = 'Modo de visualização';
$string['week'] = 'semana(s)';
$string['weeks'] = 'Semanas';
$string['youcantdo'] = 'Nada a fazer';
