<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'pt', version '2.9'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Adicionar outra página do certificado';
$string['addelement'] = 'Adicionar elemento';
$string['awardedto'] = 'Concedido a';
$string['code'] = 'Código';
$string['copy'] = 'Cópia';
$string['coursetimereq'] = 'Minutos necessários na disciplina';
$string['coursetimereq_help'] = 'Insira aqui o tempo mínimo, em minutos, que o aluno tem de estar ligado à disciplina antes de poder receber o certificado.';
$string['createtemplate'] = 'Criar modelo';
$string['customcert:addinstance'] = 'Adicionar uma nova instância de Certificado Personalizado';
$string['customcert:manage'] = 'Gerir um Certificado Personalizado';
$string['customcert:view'] = 'Visualizar um certificado personalizado';
$string['customcertreport'] = 'Relatório de Certificado Personalizado';
$string['deletecertpage'] = 'Eliminar uma página do certificado';
$string['deleteconfirm'] = 'Confirmação da eliminação';
$string['deleteelement'] = 'Eliminar elemento';
$string['deleteelementconfirm'] = 'Tem a certeza de que pretende apagar este elemento?';
$string['deletepageconfirm'] = 'Tem a certeza de que pretende apagar esta página do certificado?';
$string['deletetemplateconfirm'] = 'Tem a certeza de que pretende apagar este modelo de certificado?';
$string['description'] = 'Descrição';
$string['editcustomcert'] = 'Editar o Certificado Personalizado';
$string['editelement'] = 'Editar elemento';
$string['edittemplate'] = 'Editar modelo';
$string['elementname'] = 'Nome do elemento';
$string['elementname_help'] = 'Este será o nome usado para identificar este elemento ao editar um certificado personalizado. Por exemplo, pode ter várias imagens numa página e deseja distinguir rapidamente as imagens ao editar o certificado. Nota: este nome não será exibido no PDF.';
$string['elements'] = 'Elementos';
$string['elements_help'] = 'Esta é a lista de elementos que serão mostrados no certificado.

Nota: Os elementos são processados por esta ordem. A ordem pode ser alterada usando as setas ao lado de cada elemento.';
$string['elementwidth'] = 'Largura';
$string['elementwidth_help'] = 'Especifique a largura do elemento - \'0\' significa que não há restrição de largura.';
$string['font'] = 'Tipo de letra';
$string['font_help'] = 'O tipo de letra usado ao gerar este elemento.';
$string['fontcolour'] = 'Cor';
$string['fontcolour_help'] = 'A cor do tipo de letra';
$string['fontsize'] = 'Tamanho';
$string['fontsize_help'] = 'O tamanho do tipo de fonte (em pontos).';
$string['height'] = 'Altura';
$string['height_help'] = 'Altura do certificado PDF em mm. Para referência, uma folha A4 tem 297 mm de altura e o tamanho Letter tem 279 mm de altura.';
$string['invalidcolour'] = 'Cor escolhida inválida, insira um nome de cor HTML válido ou uma cor hexadecimal de seis ou três dígitos.';
$string['invalidelementwidth'] = 'Digite um número positivo.';
$string['invalidheight'] = 'A altura tem de ser um número válido maior que 0.';
$string['invalidmargin'] = 'A margem tem de ser um número válido maior que 0.';
$string['invalidposition'] = 'Selecione um número positivo para a posição {$a}.';
$string['invalidwidth'] = 'A largura tem de ser um número válido maior que 0.';
$string['issued'] = 'Emitido';
$string['landscape'] = 'Paisagem';
$string['leftmargin'] = 'Margem esquerda';
$string['leftmargin_help'] = 'Tamanho da margem esquerda do certificado PDF (em mm).';
$string['load'] = 'Carregar';
$string['loadtemplate'] = 'Carregar modelo';
$string['loadtemplatemsg'] = 'Tem a certeza que pretende carregar este modelo? Isto removerá quaisquer páginas e elementos existentes neste certificado.';
$string['managetemplates'] = 'Gerir modelos de certificados';
$string['managetemplatesdesc'] = 'Esta hiperligação abre uma nova janela onde pode gerir os modelos usados por atividades de Certificados Personalizados em disciplinas.';
$string['modify'] = 'Modificar';
$string['modulename'] = 'Certificado Personalizado';
$string['modulename_help'] = 'Este módulo permite criar dinamicamente certificados PDF.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Certificados Personalizados';
$string['name'] = 'Nome';
$string['nocustomcerts'] = 'Não existem certificados personalizados nesta disciplina';
$string['noimage'] = 'Sem imagens';
$string['notemplates'] = 'Sem modelos';
$string['notissued'] = 'Não emitido';
$string['options'] = 'Opções';
$string['page'] = 'Página {$a}';
$string['pluginadministration'] = 'Administração do Certificado Personalizado';
$string['pluginname'] = 'Certificado Personalizado';
$string['portrait'] = 'Retrato';
$string['print'] = 'Imprimir';
$string['rearrangeelements'] = 'Reposicionar os elementos';
$string['rearrangeelementsheading'] = 'Arrastar e largar os elementos para alterar o posicionamento no certificado.';
$string['receiveddate'] = 'Data de atribuição';
$string['refpoint'] = 'Localização do ponto de referência';
$string['refpoint_help'] = 'O ponto de referência é a localização de um elemento a partir do qual as suas coordenadas x e y são determinadas. É indicado pelo \'+\' que aparece no centro ou cantos do elemento.';
$string['replacetemplate'] = 'Substituir';
$string['rightmargin'] = 'Margem direita';
$string['rightmargin_help'] = 'Tamanho da margem esquerda do certificado PDF (em mm).';
$string['save'] = 'Guardar';
$string['saveandclose'] = 'Guardar e fechar';
$string['saveandcontinue'] = 'Guardar e continuar';
$string['savechangespreview'] = 'Guardar alterações e pré-visualizar';
$string['savetemplate'] = 'Guardar modelo';
$string['setprotection'] = 'Definir proteção';
$string['setprotection_help'] = 'Escolha as ações que pretende impedir que os utilizadores executem neste certificado.';
$string['summaryofissue'] = 'Resumo da emissão';
$string['templatename'] = 'Nome do modelo';
$string['templatenameexists'] = 'O nome do modelo já está a ser usado. Por favor, escolha outro nome.';
$string['topcenter'] = 'Centro';
$string['topleft'] = 'Superior esquerda';
$string['topright'] = 'Superior direita';
$string['type'] = 'Tipo';
$string['uploadimage'] = 'Carregar imagem';
$string['uploadimagedesc'] = 'Esta hiperligação abre uma nova janela onde pode carregar imagens.
Imagens carregadas por este método estarão disponíveis em todo o site para todos os utilizadores capazes de criar um Certificado Personalizado.';
$string['viewcustomcertissues'] = 'Visualizar {$a} Certificados Personalizados emitidos';
$string['width'] = 'Largura';
$string['width_help'] = 'Largura do certificado PDF em mm. Para referência, uma folha A4 tem 210 mm de largura e o tamanho Letter tem 216 mm de largura.';
