<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'pt', version '2.9'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Confirmação';
$string['acknowledgementtext'] = 'Compreendo que é da minha responsabilidade ter cópias de segurança completas deste site antes de instalar módulos adicionais. Aceito e compreendo que os módulos (especialmente, mas não apenas, os provenientes de fontes não oficiais) podem conter falhas de segurança, tornar o site indisponível ou causar fuga ou perda de dados privados.';
$string['featuredisabled'] = 'A instalação de módulos está desativada neste site.';
$string['installaddon'] = 'Instalar módulo';
$string['installaddons'] = 'Instalar módulos';
$string['installexception'] = 'Ocorreu um erro ao tentar instalar o módulo. Ative o modo de depuração para ver os detalhes do erro.';
$string['installfromrepo'] = 'Instalar a partir da diretoria de módulos do Moodle';
$string['installfromrepo_help'] = 'Será redirecionado para a diretoria de módulos do Moodle para procurar e instalar um módulo. Tenha em atenção que o nome completo do seu site, o URL e a versão Moodle também serão enviados por forma a facilitar-lhe o processo de instalação.';
$string['installfromzip'] = 'Instalar módulo a partir de ficheiro Zip';
$string['installfromzip_help'] = 'Uma alternativa para instalar um módulo diretamente da diretoria de módulos do Moodle é o carregamento de um pacote ZIP do módulo. O pacote ZIP deve ter a mesma estrutura de um pacote descarregado a partir da diretoria de módulos do Moodle.';
$string['installfromzipfile'] = 'Pacote ZIP';
$string['installfromzipfile_help'] = 'O pacote ZIP do módulo deve conter apenas uma diretoria e ter um nome correspondente ao do módulo. O conteúdo do ficheiro ZIP será extraído numa localização apropriada para o tipo de módulo. Se fez o download do pacote a partir de moodle.org/plugins, então ele terá essa estrutura.';
$string['installfromziprootdir'] = 'Alterar o nome da diretoria raiz';
$string['installfromziprootdir_help'] = 'Alguns pacotes ZIP, tais como os gerados pelo Github, podem conter um nome de diretoria raiz incorreto. Se assim for, pode inserir aqui o nome correto.';
$string['installfromzipsubmit'] = 'Instalar módulo a partir de ficheiro Zip';
$string['installfromziptype'] = 'Tipo de módulo';
$string['installfromziptype_help'] = 'No caso de módulos que declaram corretamente o seu nome, o instalador é capaz de detetar automaticamente o tipo de módulo. Se a auto-deteção falhar, escolha manualmente o tipo correto de módulo que está prestes a instalar.
Aviso: O procedimento de instalação pode falhar se for especificado um tipo de módulo incorreto.';
$string['installfromziptype_link'] = 'Development:Plugins';
$string['permcheck'] = 'Certifique-se que a pasta onde se encontram os módulos do tipo que pretende instalar permite a escrita pelo processo do servidor web.';
$string['permcheckerror'] = 'Erro durante a verificação de permissão de escrita';
$string['permcheckprogress'] = 'A verificar a permissão de escrita…';
$string['permcheckrepeat'] = 'Verifique novamente';
$string['permcheckresultno'] = 'A localização do tipo de módulo <em>{$a->path}</em> não permite escrita';
$string['permcheckresultyes'] = 'A localização do tipo de módulo <em>{$a->path}</em> permite escrita';
$string['pluginname'] = 'Instalação de módulo';
$string['remoterequestalreadyinstalled'] = 'Foi feito um pedido para instalar neste site o módulo \'<strong>{$a->name}</strong>\' ({$a->component}), versão \'{$a->version}\', a partir da diretoria de módulos do Moodle. No entanto, este módulo <strong>já está instalado</strong> no site.';
$string['remoterequestconfirm'] = 'Foi feito um pedido para instalar neste site o módulo \'<strong>{$a->name}</strong>\' ({$a->component}), versão \'{$a->version}\', a partir da diretoria de módulos do Moodle. Se continuar, o pacote ZIP do módulo será descarregado para validação. Para já, nada será instalado.';
$string['remoterequestinvalid'] = 'Foi feito um pedido para instalar neste site um módulo a partir da diretoria de módulos do Moodle. Infelizmente, o pedido não é válido, por isso, o módulo não pode ser instalado.';
$string['remoterequestpermcheck'] = 'Foi feito um pedido para instalar neste site o módulo \'<strong>{$a->name}</strong>\' ({$a->component}), versão \'{$a->version}\', a partir da diretoria de módulos do Moodle. No entanto, <strong>\'{$a->typepath}\' é apenas de leitura</strong>. Tem de dar acesso de escrita ao utilizador do servidor web para a localização referida e depois clique no botão \'Continuar\' para repetir a verificação.';
$string['remoterequestpluginfoexception'] = 'Ocorreu um erro ao tentar obter informações sobre o módulo {$a->name} ({$a->component}), versão {$a->version}. O módulo não pode ser instalado. Ative o modo de depuração para ver os detalhes do erro.';
$string['typedetectionfailed'] = 'Não foi possível detecar o tipo de módulo. Por favor, escolha manualmente o tipo de módulo que está prestes a instalar.';
$string['validation'] = 'Validação do pacote do módulo';
$string['validationmsg_componentmatch'] = 'Nome completo do componente';
$string['validationmsg_componentmismatchname'] = 'Incompatibilidade de nome do módulo';
$string['validationmsg_componentmismatchname_help'] = 'Alguns pacotes ZIP, tais como os gerados pelo Github, podem conter um nome incorreto da diretoria raiz. É preciso corrigir o nome da diretoria raiz para que este corresponda ao nome do módulo declarado.';
$string['validationmsg_componentmismatchname_info'] = 'O módulo declara que o seu nome é \'{$a}\', mas que este não corresponde ao nome da diretoria raiz.';
$string['validationmsg_componentmismatchtype'] = 'Incompatibilidade de tipo do módulo';
$string['validationmsg_componentmismatchtype_info'] = 'Selecionou o tipo \'{$a->expected}\' mas o plugin aparenta ser do tipo \'{$a->found}\'.';
$string['validationmsg_filenotexists'] = 'Ficheiro extraído não encontrado';
$string['validationmsg_filesnumber'] = 'Não foram encontrados ficheiros suficientes no pacote';
$string['validationmsg_filestatus'] = 'Não é possível extrair todos os ficheiros';
$string['validationmsg_filestatus_info'] = 'A tentativa de extração do ficheiro {$a->file} resultou num erro \'{$a->status}.';
$string['validationmsg_foundlangfile'] = 'Ficheiro de idioma encontrado';
$string['validationmsg_maturity'] = 'Nível de maturidade declarado';
$string['validationmsg_maturity_help'] = 'O módulo pode declarar o seu nível de maturidade. Se o responsável pela manutenção considerar o módulo estável, o nível de maturidade declarado irá ler MATURIDADE_ESTÁVEL. Todos os outros níveis de maturidade (tais como alfa ou beta) devem ser considerados instáveis e é gerado um aviso.';
$string['validationmsg_missingexpectedlangenfile'] = 'Incompatibilidade de nome do ficheiro de idioma em inglês';
$string['validationmsg_missingexpectedlangenfile_info'] = 'O ficheiro de idioma em inglês {$a} está em falta para o tipo de módulo em causa';
$string['validationmsg_missinglangenfile'] = 'Não foi encontrado o ficheiro de idioma em inglês';
$string['validationmsg_missinglangenfolder'] = 'A pasta do idioma em inglês está em falta';
$string['validationmsg_missingversion'] = 'O módulo não declara a sua versão';
$string['validationmsg_missingversionphp'] = 'Ficheiro \'version.php\' não encontrado';
$string['validationmsg_multiplelangenfiles'] = 'Foram encontrados múltiplos ficheiros de idioma em inglês';
$string['validationmsg_onedir'] = 'Estrutura inválida do pacote ZIP.';
$string['validationmsg_onedir_help'] = 'O pacote ZIP deve conter apenas uma diretoria raiz que contém o código do módulo. O nome dessa diretoria raiz deve coincidir com o nome do módulo.';
$string['validationmsg_pathwritable'] = 'Verificação do acesso de gravação';
$string['validationmsg_pluginversion'] = 'Versão do módulo';
$string['validationmsg_release'] = 'Lançamento do módulo';
$string['validationmsg_requiresmoodle'] = 'Versão Moodle requerida';
$string['validationmsg_rootdir'] = 'Nome do módulo a ser instalado';
$string['validationmsg_rootdir_help'] = 'O nome da diretoria raiz no pacote ZIP forma o nome do módulo a ser instalado. Se o nome não estiver correto, poderá querer mudar o nome da diretoria raiz no pacote ZIP antes de instalar o módulo.';
$string['validationmsg_rootdirinvalid'] = 'Nome de módulo inválido';
$string['validationmsg_rootdirinvalid_help'] = 'O nome da diretoria raiz no pacote ZIP viola requisitos formais de sintaxe. Alguns pacotes ZIP, tais como os gerados pelo Github, podem conter um nome de diretoria raiz incorreta. É preciso corrigir o nome da diretoria raiz para corresponder ao nome do módulo.';
$string['validationmsg_targetexists'] = 'O local de destino já existe';
$string['validationmsg_targetexists_help'] = 'A diretoria em que o módulo será instalado ainda não deverá existir.';
$string['validationmsg_unknowntype'] = 'Tipo de módulo inválido';
$string['validationmsglevel_debug'] = 'Depurar';
$string['validationmsglevel_error'] = 'Erro';
$string['validationmsglevel_info'] = 'OK';
$string['validationmsglevel_warning'] = 'Aviso';
$string['validationresult0'] = 'Validação reprovada!';
$string['validationresult0_help'] = 'Um problema sério foi detetado e por isso não é seguro instalar o módulo. Veja as mensagens de registo de validação para mais detalhes.';
$string['validationresult1'] = 'Módulo aprovado!';
$string['validationresult1_help'] = 'O pacote do módulo foi validado e nenhum problema grave foi detetado.';
$string['validationresult2_help'] = 'Não foram detetados problemas graves. Pode continuar com a instalação do módulo. Veja as mensagens de registo de validação para mais detalhes e eventuais avisos.';
$string['validationresultinfo'] = 'Informação';
$string['validationresultmsg'] = 'Mensagem';
$string['validationresultstatus'] = 'Estado';
